﻿body
{
    margin-top: 0px;
    margin-left: 15px;
    margin-right: 15px;
    font-family: Arial;
    font-size: 12px;
    background-color: #D3CFD0;
}

a
{
    color: Black;
}


h1
{
    font-size: 14px;
    font-weight: bold;
    color: #848283;
    text-align: justify;
    line-height: 20px;
    margin: 0px 10px 10px 10px;
    padding: 0px;
    border-bottom: solid 2px #848283;
}


h2
{
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: justify;
    line-height: 16px;
    margin: 0px;
    padding: 3px 0px 3px 7px;
    border: solid 1px #D3CFD0;
    border-left: solid 6px #D3CFD0;
    background-color: #D3CFD0;
}


.divClear
{
    clear: both;
    display: table;
    height: 20px;
}



.divCuadroSuperior
{
    background-color: #FFFFFF;
    margin-top: 15px;
    height: 12px;
}

.divCuadroSuperior .divCuadroIzquierdo
{
    float: left;
}

.divCuadroSuperior .divCuadroDerecho
{
    float: right;
}





.divCuadroInferior
{
    background-color: #FFFFFF;
    height: 12px;
}

.divCuadroInferior .divCuadroIzquierdo
{
    float: left;
}

.divCuadroInferior .divCuadroDerecho
{
    float: right;
}




.divEncabezado
{
    display: table;
    background-color: #FFFFFF;
    width: 100%;
}

.tdLogoMarca
{
    width: 300px;
    padding-left: 10px;
}

.tdTitulo
{
    text-align: center;
    font-size: 18px;
    color: #848283;
    font-weight: bold;
}

.tdVersion
{
    margin-top: 5px;
    text-align: center;
    font-size: 12px;
    color: #848283;
}

.tdLogoMjcit
{
    width: 300px;
    text-align: right;
    padding-right: 10px;
}







.divMenu
{
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
    vertical-align: middle;
    text-align: left;
    height: 21px;
    background-color: #D3CFD0;
}






.divLogin
{
    padding: 10px;
    height: 10px;
    vertical-align: middle;
    text-align: left;
    background-color: #ffffff;
}

.divLogin .divLoginUsuario
{
    width: 400px;
    float: left;
}

.divLogin .divLoginAcciones
{
    float: right;
    text-align: right;
}








.divContenidoPrincipal
{
    display: table;
    background-color: #FFFFFF;
    width: 100%;
}








.divPiePrincipal
{
    display: table;
    background-color: #FFFFFF;
    height: 35px;
    width: 100%;
    color: #848283;
    background-image: url('../imagenes/admin/Exploradores.png');
    background-repeat: no-repeat;
    background-position: left top;
}

.divLinksPie
{
    border: 0px;
    text-align: center;
    border-bottom: solid 1px #cccccc;
    padding-bottom: 4px;
    margin-left: 10px;
    margin-right: 10px;
}


.divLinksPie a
{
    text-decoration: none;
    color: #848283;
}

.divLinksPie a:visited
{
    text-decoration: none;
    color: #848283;
}

.divLinksPie a:hover
{
    text-decoration: underline;
}


.divDesarrollo
{
    display: table;
    margin-top: 4px;
    font-size: 10px;
    width: 100%;
}

.divDesarrollo .divCopirigth
{
    width: 400px;
    float: left;
    margin-left: 10px;
}

.divDesarrollo .divEmpresa
{
    float: right;
    text-align: right;
    margin-right: 10px;
}

.divDesarrollo a
{
    text-decoration: none;
    color: #848283;
}

.divDesarrollo a:visited
{
    text-decoration: none;
    color: #848283;
}

.divDesarrollo a:hover
{
    text-decoration: underline;
}




.divBotonesAbm
{
    margin-bottom: 10px;
    display: table;
    padding-bottom: 10px;
}






.divContenedores
{
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.divBotonesFiltro
{
    padding: 5px 0px 5px 0px;
    height: 25px;
}


.divBotonesGrilla
{
    padding: 5px 0px 5px 0px;
    height: 25px;
}



.tblFiltro
{
    width: 100%;
}

.tdFiltroEtiqueta
{
    font-size: 12px;
    color: #000033;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    vertical-align: bottom;
}

.tdFiltroValor
{
    font-size: 12px;
    color: #000033;
    padding-top: 0px;
    padding-bottom: 5px;
    text-align: left;
    vertical-align: middle;
}

.tblAbm
{
    width: 100%;
}

.tdAbmEtiqueta
{
    font-size: 12px;
    color: #000033;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    vertical-align: top;
}

.tdAbmValor
{
    font-size: 12px;
    color: #000033;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: left;
    vertical-align: middle;
}


/*texts, dropdowns*/
.txtControl
{
    font-family: Arial;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
    height: 14px;
}

.drpControl
{
    font-size: 12px;
    line-height: 18px;
    color: #333333;
    height: 22px;
}

.btnBotonAgregar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/agregar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 80px;
}

.btnBotonImprimir
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/imprimir.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 80px;
}

.btnBotonExportar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/exportar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 80px;
}

.btnBotonFiltrar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/filtrar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 70px;
}

.btnBotonQuitarFiltros
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/quitarfiltros.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 100px;
}

.btnBotonAceptar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/aceptar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
}

.btnBotonGuardar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/guardar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 90px;
}

.btnBotonCerrar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/cerrar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 90px;
}

.btnBotonVolver
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/volver.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 90px;
}

.btnBotonEliminar
{
    cursor: pointer;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    background-color: Transparent;
    height: 24px;
    border: none 0px #FFFFFF;
    background-image: url('../imagenes/admin/eliminar.png');
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    padding-left: 25px;
    padding-right: 10px;
    width: 90px;
}

/*grids*/
.divGrilla
{
    background-color: #D3CFD0;
    padding: 1px;
}

.grilla
{
    border: solid 2px #D3CFD0;
}

.grillaEncabezado
{
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    background-color: #D3CFD0;
}

.grillaEncabezado td
{
    border-right: solid 1px #D3CFD0;
}


.grillaItem
{
    color: #333333;
    font-size: 11px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #FFFFFF;
    background-image: url('../imagenes/admin/fondo_itemgrilla.png');
    background-repeat: repeat-x;
    background-position: left bottom;
}

.grillaItem td
{
    padding-left: 5px;
    border-left: solid 1px #D3CFD0;
}

.grillaItemAlternativo
{
    color: #333333;
    font-size: 11px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: #FFFFFF;
    background-image: url('../imagenes/admin/fondo_itemgrilla.png');
    background-repeat: repeat-x;
    background-position: left bottom;
}

.grillaItemAlternativo td
{
    padding-left: 5px;
    border-left: solid 1px #D3CFD0;
}

.grillaPaginacion
{
    font-size: 11px;
    height: 18px;
    background-color: #FFFFFF;
    text-align: right;
}

.grillaPie
{
    font-size: 11px;
    height: 18px;
    text-align: center;
    background-color: #E0DED2;
    vertical-align: middle;
}

.grillaSinItems
{
    font-family: Verdana;
    font-size: 14px;
    height: 20px;
    color: #363636;
    text-align: left;
    background-color: #ffffff;
    text-align: left;
    padding: 5px;
}

/*login*/
.s_Atr_Login
{
    color: #000000;
    font-size: 11px;
    text-align: left;
    vertical-align: middle;
    padding-bottom: 2px;
    font-weight: bold;
}

.s_Val_Login
{
    color: #000000;
    font-size: 11px;
    text-align: right;
    vertical-align: middle;
    padding-left: 10px;
    padding-bottom: 5px;
    font-weight: bold;
}

.s_Atr_Login_Bienvenido
{
    color: #777777;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    vertical-align: top;
    padding-bottom: 2px;
}
.s_Error_Login
{
    color: Red;
    font-size: 11px;
    text-align: center;
}



/* --------------------------------------------------*/
.linkVerDetalles
{
    cursor: pointer;
    color: blue;
    font-size: 12px;
}
.divPopupPedido
{
    display: none;
    width: 800px;
    height: 515px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -276px;
    margin-left: -380px;
    background-color: rgba(0,0,0,.7);
    text-align: center;
}
.divPopup
{
    display: none;
    width: 605px;
    height: 590px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -250px;
    margin-left: -300px;
    background-color: rgba(0,0,0,.7);
    text-align: center;
}
.divBArraImg
{
    display: block;
    width: 300px;
    height: 300px;
    background-color: rgba(0,0,0,.7);
    text-align: center;
    vertical-align: central;
}

.close
{
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 1px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
}

.close:hover
{
    background: #FAAC58;
    color: #222;
    cursor: pointer;
}

.CartInPopup
{
    cursor: pointer;
}
.CartInPopup:hover
{
    transform: scale(1.1); /*height:38px;    width:38px;*/
}
.imgProducto
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.aTitle
{
    color: #FA2;
}
.dialog_style
{
    position: absolute;
}

.tableArt
{
    padding-left: 10px;
    padding-right: 10px;
}

.fielset
{
    color: #FA2;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border-color: white;
    margin-left: 8px;
    margin-right: 10px;
    padding-bottom: 2px;
    margin-bottom: 5px;
}

.fielset2
{
    color: #FA2;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border-color: white;
    margin-left: 8px;
    margin-right: 10px;
}

.txtPupup
{
    height: 16px;
    width: 162px;
    padding: 2px;
    border-color: #cccccc;
    font-size: 12px;
    border-width: 2px;
    border-style: solid;
    box-shadow: inset 0px 0px 0px 0px rgba(42,42,42,.0);
    text-shadow: 0px 0px 0px rgba(42,42,42,.75);
    border-radius: 3px;
    background-color: rgb(265,265,265);
}

.button1
{
    -webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
    -moz-box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
    box-shadow: rgba(0,0,0,0.2) 0 1px 0 0;
    color: #333;
    background-color: #FA2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: none;
    font-family: 'Helvetica Neue' ,Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: 24px;
    padding: 4px 16px;
    text-shadow: #FE6 0 1px 0;
    cursor: pointer;
}
